#------------------------------------------------------------------------
#
#
#  AVS/UI dictionary file for default locale.
#
#  This file is under Perforce control
#  $Id: //depot/express/fcs82/runtime/nls/C/ui.dct#1 $
#
#------------------------------------------------------------------------
#
#  Strings for dialog button labels
#
UI_OK = OK
UI_APPLY = Apply
UI_FILTER = Filter
UI_FILES = Files
UI_SELECTION = Selection
UI_DIRECTORIES = Directories
UI_CANCEL = Cancel
UI_HELP = Help
UI_PROMPT = Prompt
UI_YES = Yes
UI_NO = No
#
#------------------------------------------------------------------------
#
#  Strings for Windows directory browser
#
UI_DIRSB_TITLE  = Select Directory
UI_DIRSB_DIRS   = &Directories:
UI_DIRSB_DRIVES = Dri&ves:
UI_DIRSB_HELP   = &Help
#
#------------------------------------------------------------------------
#
#  Strings for out-of-memory error dialog 
#
ERR_OUT_OF_MEMORY_TITLE = Out of Memory 
ERR_OUT_OF_MEMORY_MSG = Memory allocation failed.\x0aSave state and exit ?\x0aOr retry the last operation ?
ERR_OUT_OF_MEMORY_EXIT = Exit 
ERR_OUT_OF_MEMORY_RETRY = Retry
#
#------------------------------------------------------------------------
